{
  "id": 5652906,
  "name": "Village of Forest Park, Appellant, v. Tom Collis, Jr., et al., Appellees",
  "name_abbreviation": "Village of Forest Park v. Collis",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. No. 43,529",
  "first_page": "273",
  "last_page": "274",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 273"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 538,
    "ocr_confidence": 0.497,
    "sha256": "19a433bb9938b17f35a3edab1a0937216287e403793d58f4ca6a5f9b84826d1a",
    "simhash": "1:deda9837d4d31f0b",
    "word_count": 86
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Village of Forest Park, Appellant, v. Tom Collis, Jr., et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Kiley.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Kiley."
      }
    ],
    "attorneys": [
      "Leslie J. Smith, Jr., for appellant; Alfred F. Rueben and August J. Calcagno, for appellees; Arthur A. Sullivan and McKinley & Price, for certain appellees; Arthur A. Sullivan, of counsel; Wolff, Keane & Gomberg and William P. Smith, for certain other appellee; Oscar M. Wolff and William P. Smith, of counsel."
    ],
    "corrections": "",
    "head_matter": "Village of Forest Park, Appellant, v. Tom Collis, Jr., et al., Appellees.\nGen. No. 43,529.\nopinion filed June 26, 1946;\nreleased for publication August 19, 1946.\nLeslie J. Smith, Jr., for appellant; Alfred F. Rueben and August J. Calcagno, for appellees; Arthur A. Sullivan and McKinley & Price, for certain appellees; Arthur A. Sullivan, of counsel; Wolff, Keane & Gomberg and William P. Smith, for certain other appellee; Oscar M. Wolff and William P. Smith, of counsel."
  },
  "file_name": "0273-02",
  "first_page_order": 307,
  "last_page_order": 308
}
